.sjdh{}
.sjdh li {
    display: inline-block;
    margin:  10px;
    border: 1px solid  #eee;
    padding: 10px;}
.sjdh li a {
    font-size: 18px;
    color: #005f96;}
.sjdh li:hover{    background-color:  rgb(0 126 213 / 80%);}
.sjdh li:hover a{ color: #fff;}
.bjs{ background-color:  rgb(0 126 213 / 80%);}
.bjs-a {
    color: #fff !important;}
@media (max-width: 1024px) {
   .sjdh{display:none;}
}
